@font-face {
  font-family: "iconfont"; /* Project id 3208630 */
  src: url("iconfont.woff2") format("woff2"),
       url("iconfont.woff") format("woff"),
       url("iconfont.ttf") format("truetype"),
       url("iconfont.svg#iconfont") format("svg");
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nan:before {
  content: "\e60f";
}

.icon-yiwen:before {
  content: "\e611";
}

.icon-nv:before {
  content: "\e614";
}

.icon-chakan_yulan:before {
  content: "\e61e";
}

.icon-jinzhichakan:before {
  content: "\e623";
}

.icon-qrcode:before {
  content: "\e639";
}

.icon-24gf-folder:before {
  content: "\eac4";
}

.icon-dianzan:before {
  content: "\e644";
}

.icon-tags:before {
  content: "\ec21";
}

.icon-chehui:before {
  content: "\e7c2";
}

.icon-qizi:before {
  content: "\e643";
}

.icon-zhuanyeziyuanku:before {
  content: "\e653";
}

.icon-gongzuotai-xiangmucaozuo:before {
  content: "\e62a";
}

.icon-line-archivedrawergui:before {
  content: "\e6a0";
}

.icon-wuguan:before {
  content: "\ec5f";
}

.icon-zhizhuwang:before {
  content: "\e608";
}

.icon-ios:before {
  content: "\e60c";
}

.icon-windows:before {
  content: "\e668";
}

.icon-linux:before {
  content: "\e80b";
}

.icon-iconfontnaoling:before {
  content: "\e618";
}

.icon-naozhong:before {
  content: "\e651";
}

.icon-shuaxin:before {
  content: "\e61c";
}

.icon-guanliyuan:before {
  content: "\e697";
}

.icon-chengyuan:before {
  content: "\e61f";
}

.icon-yuechi:before {
  content: "\e617";
}

.icon-kaisuo:before {
  content: "\e620";
}

.icon-jilu:before {
  content: "\e648";
}

.icon-peizhitubiaosvg-:before {
  content: "\e652";
}

.icon-yuechi1:before {
  content: "\e90e";
}

.icon-jianzhu:before {
  content: "\e65b";
}

.icon-pen:before {
  content: "\e7c1";
}

.icon-sucai:before {
  content: "\e6c8";
}

.icon-a-fenzhi1:before {
  content: "\e692";
}

.icon-video-fill:before {
  content: "\e865";
}

.icon-image:before {
  content: "\e65c";
}

.icon-icon-zidongpaiban:before {
  content: "\e844";
}

.icon-wangyi:before {
  content: "\e680";
}

.icon-dianzibao:before {
  content: "\e678";
}

.icon-earth:before {
  content: "\e7c0";
}

.icon-appstore-fill:before {
  content: "\e853";
}

.icon-weibo:before {
  content: "\e882";
}

.icon-wechat-fill:before {
  content: "\e883";
}

.icon-yidianzixun:before {
  content: "\e681";
}

.icon-souhu2:before {
  content: "\e683";
}

.icon-14:before {
  content: "\e67b";
}

.icon-jinritoutiao:before {
  content: "\e696";
}

.icon-douyin:before {
  content: "\e67c";
}

.icon-renminhao:before {
  content: "\e684";
}

.icon-app:before {
  content: "\e67e";
}

.icon-kuaishou:before {
  content: "\e67d";
}

.icon-weixinshipinhao:before {
  content: "\e709";
}

.icon-kaohe-01:before {
  content: "\e6a5";
}

.icon-kaohetongji:before {
  content: "\e607";
}

.icon-kaohetongji1:before {
  content: "\e7bf";
}

.icon-caogaoxiang:before {
  content: "\e650";
}

.icon-shenpi:before {
  content: "\e6a1";
}

.icon-aifuzhushenpian:before {
  content: "\e60a";
}

.icon-huidaodingbu:before {
  content: "\e606";
}

.icon-qiyeweixin:before {
  content: "\e605";
}

.icon-dayin:before {
  content: "\e62b";
}

.icon-fanzhuannishizhen:before {
  content: "\e603";
}

.icon-fanzhuanshunshizhen:before {
  content: "\e604";
}

.icon-12paizhao-2:before {
  content: "\e672";
}

.icon-OCR:before {
  content: "\e694";
}

.icon-pdf:before {
  content: "\e67a";
}

.icon-shuben:before {
  content: "\e7be";
}

.icon-user:before {
  content: "\e68e";
}

.icon-xinrenzhinan:before {
  content: "\e600";
}

.icon-user1:before {
  content: "\e7bd";
}

.icon-robot:before {
  content: "\e82e";
}

.icon-loading:before {
  content: "\e891";
}

.icon-robot1:before {
  content: "\e601";
}

.icon-RobotOutline:before {
  content: "\e688";
}

.icon-user2:before {
  content: "\e682";
}

.icon-robot2:before {
  content: "\e656";
}

.icon-shangsheng:before {
  content: "\e64e";
}

.icon-xiajiang:before {
  content: "\e64f";
}

.icon-jiangbei:before {
  content: "\e68f";
}

.icon-tongji:before {
  content: "\e622";
}

.icon-guidang:before {
  content: "\e635";
}

.icon-abolish:before {
  content: "\e86a";
}

.icon-filter:before {
  content: "\e6c7";
}

.icon-ic_upload:before {
  content: "\e615";
}

.icon--target:before {
  content: "\e60e";
}

.icon-fuyongx:before {
  content: "\e621";
}

.icon-22222_huaban1:before {
  content: "\e602";
}

.icon-system_icon_Approval:before {
  content: "\e7bc";
}

.icon-chatgpt:before {
  content: "\e6bf";
}

.icon-fapiao:before {
  content: "\e932";
}

.icon-nav_icon_Costcontrol:before {
  content: "\e7b5";
}

.icon-nav_icon_Clients:before {
  content: "\e7b6";
}

.icon-nav_icon_Bid:before {
  content: "\e7b7";
}

.icon-nav_icon_Putonrecords:before {
  content: "\e7b8";
}

.icon-nav_icon_Module:before {
  content: "\e7b9";
}

.icon-nav_icon_Quotedprice:before {
  content: "\e7ba";
}

.icon-a-nav_icon_Productservice:before {
  content: "\e7bb";
}

.icon-nav_icon_Contracts:before {
  content: "\e7b0";
}

.icon-nav_icon_Schedule:before {
  content: "\e7b1";
}

.icon-a-nav_icon_Incomeexpense:before {
  content: "\e7b2";
}

.icon-nav_icon_Risks:before {
  content: "\e7b3";
}

.icon-nav_icon_Setting:before {
  content: "\e7b4";
}

.icon-drag_2:before {
  content: "\e616";
}

.icon-Group1:before {
  content: "\e7af";
}

.icon-a-Group3:before {
  content: "\e797";
}

.icon-a-Group2:before {
  content: "\e798";
}

.icon-a-Group6:before {
  content: "\e799";
}

.icon-a-Group5:before {
  content: "\e79a";
}

.icon-a-Group8:before {
  content: "\e79b";
}

.icon-a-Group4:before {
  content: "\e79c";
}

.icon-a-group11:before {
  content: "\e79d";
}

.icon-a-Group13:before {
  content: "\e79e";
}

.icon-a-Group7:before {
  content: "\e79f";
}

.icon-a-Group9:before {
  content: "\e7a0";
}

.icon-a-Group14:before {
  content: "\e7a1";
}

.icon-a-Group12:before {
  content: "\e7a2";
}

.icon-a-Group10:before {
  content: "\e7a3";
}

.icon-a-Group16:before {
  content: "\e7a4";
}

.icon-a-Group24:before {
  content: "\e7a5";
}

.icon-zhihuifangke:before {
  content: "\e7a6";
}

.icon-Group:before {
  content: "\e7a7";
}

.icon-a-Group19:before {
  content: "\e7a8";
}

.icon-a-Group20:before {
  content: "\e7a9";
}

.icon-a-Group21:before {
  content: "\e7aa";
}

.icon-a-Group18:before {
  content: "\e7ab";
}

.icon-a-Group25:before {
  content: "\e7ac";
}

.icon-a-Group23:before {
  content: "\e7ad";
}

.icon-a-Group22:before {
  content: "\e7ae";
}

.icon-jianshao:before {
  content: "\e8b1";
}

.icon-a-5Jyinboyinpin:before {
  content: "\e671";
}

.icon-zanting:before {
  content: "\e693";
}

.icon-zhengque2-copy:before {
  content: "\e8b2";
}

.icon-zhengque:before {
  content: "\e64a";
}

.icon-system_icon_Align:before {
  content: "\e78a";
}

.icon-system_icon_Close2:before {
  content: "\e78b";
}

.icon-system_icon_Color:before {
  content: "\e78c";
}

.icon-system_icon_Background:before {
  content: "\e78d";
}

.icon-system_icon_selectedcircle2:before {
  content: "\e78e";
}

.icon-system_icon_Title2:before {
  content: "\e78f";
}

.icon-system_icon_Broadcast:before {
  content: "\e790";
}

.icon-system_icon_Savedraft:before {
  content: "\e791";
}

.icon-system_icon_Eyevisible:before {
  content: "\e792";
}

.icon-system_icon_Music:before {
  content: "\e793";
}

.icon-system_icon_Musicplay:before {
  content: "\e794";
}

.icon-system_icon_Distance:before {
  content: "\e795";
}

.icon-system_icon_Animation:before {
  content: "\e796";
}

.icon-system_icon_Account1:before {
  content: "\e76a";
}

.icon-system_icon_Accountselected:before {
  content: "\e76b";
}

.icon-system_icon_Close1:before {
  content: "\e76c";
}

.icon-system_icon_Arrowrightheavy:before {
  content: "\e76d";
}

.icon-a-system_icon_ArrowrightheavyCopy:before {
  content: "\e76f";
}

.icon-system_icon_Edit1:before {
  content: "\e770";
}

.icon-system_icon_Download1:before {
  content: "\e771";
}

.icon-system_icon_Emptyall1:before {
  content: "\e772";
}

.icon-system_icon_Filter:before {
  content: "\e773";
}

.icon-system_icon_Help:before {
  content: "\e774";
}

.icon-system_icon_Hierarchy:before {
  content: "\e775";
}

.icon-system_icon_Favorite1:before {
  content: "\e776";
}

.icon-system_icon_Home:before {
  content: "\e777";
}

.icon-system_icon_Knowledge:before {
  content: "\e778";
}

.icon-system_icon_Homeselected:before {
  content: "\e779";
}

.icon-system_icon_Knowledgeselected:before {
  content: "\e77a";
}

.icon-system_icon_Materials:before {
  content: "\e77b";
}

.icon-system_icon_Search1:before {
  content: "\e77c";
}

.icon-system_icon_Message01:before {
  content: "\e77d";
}

.icon-system_icon_Materialsselected:before {
  content: "\e77e";
}

.icon-system_icon_Messageselected:before {
  content: "\e77f";
}

.icon-system_icon_selectedcircle1:before {
  content: "\e780";
}

.icon-system_icon_Setting:before {
  content: "\e781";
}

.icon-system_icon_Title1:before {
  content: "\e782";
}

.icon-system_icon_Stretch:before {
  content: "\e783";
}

.icon-system_icon_Tome:before {
  content: "\e784";
}

.icon-system_icon_Urgency:before {
  content: "\e785";
}

.icon-system_icon_Shut:before {
  content: "\e786";
}

.icon-system_icon_Video01:before {
  content: "\e787";
}

.icon-system_icon_Workplatselected:before {
  content: "\e788";
}

.icon-system_icon_Workplat01:before {
  content: "\e789";
}

.icon-system_icon_copyall1:before {
  content: "\e76e";
}

.icon-system_Logo_whitebg:before {
  content: "\e767";
}

.icon-system_Logo_bluebg1:before {
  content: "\e769";
}

.icon-system_icon_Outlinemessagecenter1:before {
  content: "\e768";
}

.icon-system_Logo_whitebg1:before {
  content: "\e760";
}

.icon-system_icon_Company:before {
  content: "\e766";
}

.icon-system_icon_Reset:before {
  content: "\e761";
}

.icon-system_icon_Setting1:before {
  content: "\e72d";
}

.icon-system_icon_Rumors1:before {
  content: "\e765";
}

.icon-system_icon_Account:before {
  content: "\e762";
}

.icon-system_icon_Helpcenter:before {
  content: "\e763";
}

.icon-system_icon_Exit:before {
  content: "\e764";
}

.icon-chrome_plugin_Logo:before {
  content: "\e75f";
}

.icon-system_icon_Notes:before {
  content: "\e75e";
}

.icon-system_icon_colorful_Absence:before {
  content: "\e759";
}

.icon-system_icon_colorful_Locationerror:before {
  content: "\e75a";
}

.icon-system_icon_colorful_Late:before {
  content: "\e75b";
}

.icon-system_icon_colorful_Earlyleave:before {
  content: "\e75c";
}

.icon-system_icon_colorful_Missedpunch:before {
  content: "\e75d";
}

.icon-a-system_icon_Colon:before {
  content: "\e758";
}

.icon-system_icon_Downmood:before {
  content: "\e754";
}

.icon-system_icon_Upset:before {
  content: "\e755";
}

.icon-system_icon_Mid:before {
  content: "\e756";
}

.icon-system_icon_Envelop:before {
  content: "\e757";
}

.icon-system_icon_Sequenceup:before {
  content: "\e752";
}

.icon-system_icon_Sequencedown:before {
  content: "\e753";
}

.icon-system_icon_Radio:before {
  content: "\e750";
}

.icon-system_icon_Radioon:before {
  content: "\e751";
}

.icon-system_icon_Required:before {
  content: "\e74f";
}

.icon-system_icon_Unfoldtoleft:before {
  content: "\e749";
}

.icon-system_icon_Clock:before {
  content: "\e74a";
}

.icon-system_icon_Important:before {
  content: "\e74b";
}

.icon-system_icon_Attachment:before {
  content: "\e74c";
}

.icon-system_icon_Foldtoright:before {
  content: "\e74d";
}

.icon-system_icon_Repeat:before {
  content: "\e74e";
}

.icon-system_icon_Title:before {
  content: "\e745";
}

.icon-system_icon_Tag:before {
  content: "\e746";
}

.icon-system_icon_Privacy:before {
  content: "\e747";
}

.icon-system_icon_Share:before {
  content: "\e748";
}

.icon-system_icon_Lv1:before {
  content: "\e73f";
}

.icon-system_icon_Lv2:before {
  content: "\e740";
}

.icon-system_icon_Lv3:before {
  content: "\e741";
}

.icon-system_icon_Message:before {
  content: "\e742";
}

.icon-document_icon_Xls:before {
  content: "\e743";
}

.icon-document_icon_Pdf:before {
  content: "\e744";
}

.icon-system_icon_Search:before {
  content: "\e73c";
}

.icon-document_icon_Word:before {
  content: "\e73d";
}

.icon-system_icon_Lv4:before {
  content: "\e73e";
}

.icon-system_icon_Cancel:before {
  content: "\e704";
}

.icon-a-system_icon_Checkedpartly:before {
  content: "\e705";
}

.icon-system_icon_Add:before {
  content: "\e706";
}

.icon-system_icon_AddtoFavoritechecked:before {
  content: "\e707";
}

.icon-system_icon_Checked:before {
  content: "\e708";
}

.icon-system_icon_AddtoFavorite:before {
  content: "\e70b";
}

.icon-system_icon_Breadcrumbsarrow:before {
  content: "\e70c";
}

.icon-system_icon_Addsigle:before {
  content: "\e70d";
}

.icon-system_icon_Copy:before {
  content: "\e70e";
}

.icon-system_icon_Activities:before {
  content: "\e70f";
}

.icon-system_icon_Contentsafety:before {
  content: "\e710";
}

.icon-system_icon_Advertising:before {
  content: "\e711";
}

.icon-system_icon_Area:before {
  content: "\e712";
}

.icon-system_icon_Date:before {
  content: "\e713";
}

.icon-system_icon_Department:before {
  content: "\e714";
}

.icon-a-system_icon_Department2:before {
  content: "\e715";
}

.icon-system_icon_Close:before {
  content: "\e716";
}

.icon-a-system_icon_Download2:before {
  content: "\e717";
}

.icon-system_icon_List:before {
  content: "\e718";
}

.icon-system_icon_Filtersearch:before {
  content: "\e719";
}

.icon-system_icon_Uncheck:before {
  content: "\e71a";
}

.icon-system_icon_Download:before {
  content: "\e71b";
}

.icon-system_icon_Save:before {
  content: "\e71c";
}

.icon-system_icon_unfold:before {
  content: "\e71d";
}

.icon-system_icon_Location:before {
  content: "\e71e";
}

.icon-system_icon_Export:before {
  content: "\e71f";
}

.icon-system_icon_Presentation:before {
  content: "\e720";
}

.icon-system_icon_HRmanagement:before {
  content: "\e721";
}

.icon-system_icon_Economicmanagement:before {
  content: "\e722";
}

.icon-system_icon_selectedcircle:before {
  content: "\e723";
}

.icon-system_icon_Emptyall:before {
  content: "\e724";
}

.icon-system_icon_More:before {
  content: "\e725";
}

.icon-system_icon_Workdock:before {
  content: "\e726";
}

.icon-system_icon_Transfered:before {
  content: "\e727";
}

.icon-system_icon_Reviewing:before {
  content: "\e728";
}

.icon-system_icon_Favorite:before {
  content: "\e729";
}

.icon-system_icon_Subscribe:before {
  content: "\e72a";
}

.icon-system_icon_Fullscreen:before {
  content: "\e72b";
}

.icon-system_icon_Refresh:before {
  content: "\e72c";
}

.icon-system_icon_Matrix:before {
  content: "\e72e";
}

.icon-system_icon_Edit:before {
  content: "\e72f";
}

.icon-system_icon_Medias:before {
  content: "\e730";
}

.icon-system_icon_Reject:before {
  content: "\e731";
}

.icon-system_icon_Party:before {
  content: "\e732";
}

.icon-system_icon_Sending:before {
  content: "\e733";
}

.icon-system_icon_Projection:before {
  content: "\e734";
}

.icon-system_icon_fold:before {
  content: "\e735";
}

.icon-system_icon_Office:before {
  content: "\e736";
}

.icon-system_icon_Maintenance:before {
  content: "\e737";
}

.icon-system_icon_Uncheckcircle:before {
  content: "\e738";
}

.icon-system_icon_Time:before {
  content: "\e739";
}

.icon-system_icon_Transformation:before {
  content: "\e73a";
}

.icon-system_icon_Statistics:before {
  content: "\e73b";
}

.icon-system_icon_Downward:before {
  content: "\e6fc";
}

.icon-system_icon_filledarrow_upward:before {
  content: "\e6fd";
}

.icon-system_icon_Outlinearrow_leftward:before {
  content: "\e6fe";
}

.icon-system_icon_Outlinearrow_upward:before {
  content: "\e6ff";
}

.icon-system_icon_Outlinearrow_Downward:before {
  content: "\e700";
}

.icon-system_icon_filledarrow_rightward:before {
  content: "\e701";
}

.icon-system_icon_filledarrow_leftward:before {
  content: "\e702";
}

.icon-system_icon_Outlinearrow_rightward:before {
  content: "\e703";
}

.icon-functional_icon_Statistics:before {
  content: "\e6fa";
}

.icon-a-system_icon_Yuqingtips:before {
  content: "\e6fb";
}

.icon-system_Logo_bluebg:before {
  content: "\e70a";
}

